<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000042738027</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2020/12/24/ESRR2013879L/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2020/12/24/2020-1674/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/42/73/80/JORFTEXT000042738027.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000042738027</CID>
<NUM>2020-1674</NUM>
<NUM_PARUTION>0312</NUM_PARUTION>
<NUM_SEQUENCE>6</NUM_SEQUENCE>
<NOR>ESRR2013879L</NOR>
<DATE_PUBLI>2020-12-26</DATE_PUBLI>
<DATE_TEXTE>2020-12-24</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0312 du 26 décembre 2020</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>LOI n°2020-1674 du 24 décembre 2020</TITRE>
<TITREFULL>LOI n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur (1)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE/>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000037800979" datesignatexte="2018-12-12" id="LEGIARTI000042815108" naturetexte="ORDONNANCE" nortexte="ESRS1829078R" num="21" numtexte="2018-1131" sens="cible" typelien="CITATION">Ordonnance n°2018-1131 du 12 décembre 2018 - art. 21 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043258711" datesignatexte="2021-03-16" id="LEGITEXT000043259445" naturetexte="DECRET" nortexte="ESRX2030268D" num="" numtexte="2021-288" sens="cible" typelien="CITATION">Décret n°2021-288 du 16 mars 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043258711" datesignatexte="2021-03-16" id="JORFTEXT000043258711" naturetexte="DECRET" nortexte="ESRX2030268D" num="" numtexte="2021-288" sens="cible" typelien="CITATION">Décret n°2021-288 du 16 mars 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043704830" datesignatexte="2021-06-25" id="JORFTEXT000043704830" naturetexte="DECRET" nortexte="ESRS2114057D" num="" numtexte="2021-820" sens="cible" typelien="APPLICATION">Décret n°2021-820 du 25 juin 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043742033" datesignatexte="2021-07-01" id="LEGITEXT000043746756" naturetexte="DECRET" nortexte="ESRR2118117D" num="" numtexte="2021-882" sens="cible" typelien="APPLICATION">Décret n°2021-882 du 1er juillet 2021 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000044019494" datesignatexte="2021-08-27" id="LEGITEXT000044020748" naturetexte="ARRETE" nortexte="AGRE2126498A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 août 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044019494" datesignatexte="2021-08-27" id="JORFTEXT000044019494" naturetexte="ARRETE" nortexte="AGRE2126498A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 août 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044019478" datesignatexte="2021-09-03" id="LEGITEXT000044020647" naturetexte="DECRET" nortexte="ESRS2120730D" num="" numtexte="2021-1154" sens="cible" typelien="CITATION">Décret n°2021-1154 du 3 septembre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044019478" datesignatexte="2021-09-03" id="LEGITEXT000044020647" naturetexte="DECRET" nortexte="ESRS2120730D" num="" numtexte="2021-1154" sens="cible" typelien="APPLICATION">Décret n°2021-1154 du 3 septembre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044019478" datesignatexte="2021-09-03" id="JORFTEXT000044019478" naturetexte="DECRET" nortexte="ESRS2120730D" num="" numtexte="2021-1154" sens="cible" typelien="CITATION">Décret n°2021-1154 du 3 septembre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044099544" datesignatexte="2021-09-25" id="LEGITEXT000044101343" naturetexte="DECRET" nortexte="ESRS2116998D" num="" numtexte="2021-1232" sens="cible" typelien="CITATION">Décret n°2021-1232 du 25 septembre 2021 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000044099544" datesignatexte="2021-09-25" id="JORFTEXT000044099544" naturetexte="DECRET" nortexte="ESRS2116998D" num="" numtexte="2021-1232" sens="cible" typelien="CITATION">Décret n°2021-1232 du 25 septembre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044099561" datesignatexte="2021-09-25" id="LEGITEXT000044101649" naturetexte="DECRET" nortexte="ESRS2117000D" num="" numtexte="2021-1233" sens="cible" typelien="CITATION">Décret n°2021-1233 du 25 septembre 2021 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000044099561" datesignatexte="2021-09-25" id="JORFTEXT000044099561" naturetexte="DECRET" nortexte="ESRS2117000D" num="" numtexte="2021-1233" sens="cible" typelien="CITATION">Décret n°2021-1233 du 25 septembre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044170613" datesignatexte="2021-10-05" id="LEGITEXT000044171106" naturetexte="DECRET" nortexte="ESRS2116999D" num="" numtexte="2021-1299" sens="cible" typelien="CITATION">Décret n°2021-1299 du 5 octobre 2021 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000044170613" datesignatexte="2021-10-05" id="LEGITEXT000044171106" naturetexte="DECRET" nortexte="ESRS2116999D" num="" numtexte="2021-1299" sens="cible" typelien="APPLICATION">Décret n°2021-1299 du 5 octobre 2021 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000044170613" datesignatexte="2021-10-05" id="JORFTEXT000044170613" naturetexte="DECRET" nortexte="ESRS2116999D" num="" numtexte="2021-1299" sens="cible" typelien="CITATION">Décret n°2021-1299 du 5 octobre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044178906" datesignatexte="2021-10-08" id="LEGITEXT000044186423" naturetexte="DECRET" nortexte="ESRS2119465D" num="" numtexte="2021-1315" sens="cible" typelien="CITATION">Décret n°2021-1315 du 8 octobre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044178906" datesignatexte="2021-10-08" id="JORFTEXT000044178906" naturetexte="DECRET" nortexte="ESRS2119465D" num="" numtexte="2021-1315" sens="cible" typelien="CITATION">Décret n°2021-1315 du 8 octobre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044201931" datesignatexte="2999-01-01" id="JORFARTI000044201932" naturetexte="RAPPORT" nortexte="TREP2121423P" num="" numtexte="" sens="cible" typelien="CITATION">Rapport - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044273444" datesignatexte="2021-10-29" id="LEGITEXT000044276037" naturetexte="DECRET" nortexte="ESRH2117191D" num="" numtexte="2021-1424" sens="cible" typelien="APPLICATION">Décret n°2021-1424 du 29 octobre 2021 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000044293252" datesignatexte="2021-11-04" id="LEGITEXT000044295742" naturetexte="DECRET" nortexte="ESRH2117190D" num="" numtexte="2021-1448" sens="cible" typelien="APPLICATION">Décret n°2021-1448 du 4 novembre 2021 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000044362090" datesignatexte="2021-11-23" id="LEGITEXT000044362864" naturetexte="DECRET" nortexte="AGRE2118498D" num="" numtexte="2021-1519" sens="cible" typelien="CITATION">Décret n°2021-1519 du 23 novembre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044362090" datesignatexte="2021-11-23" id="JORFTEXT000044362090" naturetexte="DECRET" nortexte="AGRE2118498D" num="" numtexte="2021-1519" sens="cible" typelien="CITATION">Décret n°2021-1519 du 23 novembre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044384967" datesignatexte="2021-11-29" id="LEGITEXT000044385810" naturetexte="DECRET" nortexte="ESRR2111429D" num="" numtexte="2021-1536" sens="cible" typelien="CITATION">Décret n°2021-1536 du 29 novembre 2021 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000044384967" datesignatexte="2021-11-29" id="JORFTEXT000044384967" naturetexte="DECRET" nortexte="ESRR2111429D" num="" numtexte="2021-1536" sens="cible" typelien="CITATION">Décret n°2021-1536 du 29 novembre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044385071" datesignatexte="2021-11-29" id="LEGITEXT000044385988" naturetexte="DECRET" nortexte="ESRR2126596D" num="" numtexte="2021-1537" sens="cible" typelien="APPLICATION">Décret n°2021-1537 du 29 novembre 2021 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000044411360" datesignatexte="2021-12-03" id="LEGITEXT000044431624" naturetexte="DECRET" nortexte="ESRR2133294D" num="" numtexte="2021-1572" sens="cible" typelien="APPLICATION">Décret n°2021-1572 du 3 décembre 2021 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000044469842" datesignatexte="2021-12-09" id="LEGITEXT000048208212" naturetexte="DECRET" nortexte="ESRH2118420D" num="" numtexte="2021-1617" sens="cible" typelien="CITATION">Décret n°2021-1617 du 9 décembre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044469842" datesignatexte="2021-12-09" id="JORFTEXT000044469842" naturetexte="DECRET" nortexte="ESRH2118420D" num="" numtexte="2021-1617" sens="cible" typelien="CITATION">Décret n°2021-1617 du 9 décembre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044472291" datesignatexte="2021-12-11" id="JORFTEXT000044472291" naturetexte="DECRET" nortexte="ESRR2134476D" num="" numtexte="2021-1628" sens="cible" typelien="APPLICATION">Décret n°2021-1628 du 11 décembre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044518389" datesignatexte="2021-12-17" id="LEGITEXT000044522226" naturetexte="DECRET" nortexte="ESRH2118417D" num="" numtexte="2021-1710" sens="cible" typelien="APPLICATION">Décret n°2021-1710 du 17 décembre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044547240" datesignatexte="2999-01-01" id="JORFARTI000044547241" naturetexte="RAPPORT" nortexte="ESRJ2133852P" num="" numtexte="" sens="cible" typelien="CITATION">Rapport - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044616174" datesignatexte="2021-12-29" id="LEGITEXT000044847699" naturetexte="DECRET" nortexte="ESRH2118258D" num="" numtexte="2021-1895" sens="cible" typelien="CITATION">Décret n°2021-1895 du 29 décembre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044616174" datesignatexte="2021-12-29" id="JORFTEXT000044616174" naturetexte="DECRET" nortexte="ESRH2118258D" num="" numtexte="2021-1895" sens="cible" typelien="CITATION">Décret n°2021-1895 du 29 décembre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045215524" datesignatexte="2022-02-23" id="LEGITEXT000045216502" naturetexte="DECRET" nortexte="ESRH2118426D" num="" numtexte="2022-227" sens="cible" typelien="APPLICATION">Décret n°2022-227 du 23 février 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045215587" datesignatexte="2022-02-23" id="LEGITEXT000045216545" naturetexte="DECRET" nortexte="AGRS2133003D" num="" numtexte="2022-228" sens="cible" typelien="CITATION">Décret n°2022-228 du 23 février 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045215587" datesignatexte="2022-02-23" id="JORFTEXT000045215587" naturetexte="DECRET" nortexte="AGRS2133003D" num="" numtexte="2022-228" sens="cible" typelien="CITATION">Décret n°2022-228 du 23 février 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045245496" datesignatexte="2022-02-25" id="LEGITEXT000045248216" naturetexte="DECRET" nortexte="ESRH2117197D" num="" numtexte="2022-262" sens="cible" typelien="CITATION">Décret n°2022-262 du 25 février 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045245496" datesignatexte="2022-02-25" id="LEGITEXT000045248216" naturetexte="DECRET" nortexte="ESRH2117197D" num="" numtexte="2022-262" sens="cible" typelien="APPLICATION">Décret n°2022-262 du 25 février 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045245496" datesignatexte="2022-02-25" id="JORFTEXT000045245496" naturetexte="DECRET" nortexte="ESRH2117197D" num="" numtexte="2022-262" sens="cible" typelien="CITATION">Décret n°2022-262 du 25 février 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045327339" datesignatexte="2022-03-08" id="LEGITEXT000045328050" naturetexte="DECRET" nortexte="ESRH2117194D" num="" numtexte="2022-334" sens="cible" typelien="CITATION">Décret n°2022-334 du 8 mars 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045327339" datesignatexte="2022-03-08" id="LEGITEXT000045328050" naturetexte="DECRET" nortexte="ESRH2117194D" num="" numtexte="2022-334" sens="cible" typelien="APPLICATION">Décret n°2022-334 du 8 mars 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045327339" datesignatexte="2022-03-08" id="JORFTEXT000045327339" naturetexte="DECRET" nortexte="ESRH2117194D" num="" numtexte="2022-334" sens="cible" typelien="CITATION">Décret n°2022-334 du 8 mars 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045373525" datesignatexte="2022-03-17" id="LEGITEXT000045374755" naturetexte="DECRET" nortexte="MICB2136884D" num="" numtexte="2022-379" sens="cible" typelien="CITATION">Décret n°2022-379 du 17 mars 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045373525" datesignatexte="2022-03-17" id="JORFTEXT000045373525" naturetexte="DECRET" nortexte="MICB2136884D" num="" numtexte="2022-379" sens="cible" typelien="CITATION">Décret n°2022-379 du 17 mars 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045582827" datesignatexte="2022-04-13" id="JORFTEXT000045582827" naturetexte="ARRETE" nortexte="ESRS2209668A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 avril 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045582683" datesignatexte="2022-04-13" id="LEGITEXT000045584250" naturetexte="DECRET" nortexte="ESRS2209662D" num="" numtexte="2022-556" sens="cible" typelien="CITATION">Décret n°2022-556 du 13 avril 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045582683" datesignatexte="2022-04-13" id="JORFTEXT000045582683" naturetexte="DECRET" nortexte="ESRS2209662D" num="" numtexte="2022-556" sens="cible" typelien="CITATION">Décret n°2022-556 du 13 avril 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045668874" datesignatexte="2022-04-26" id="LEGITEXT000045673817" naturetexte="DECRET" nortexte="ESRH2134213D" num="" numtexte="2022-703" sens="cible" typelien="CITATION">Décret n°2022-703 du 26 avril 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045668874" datesignatexte="2022-04-26" id="JORFTEXT000045668874" naturetexte="DECRET" nortexte="ESRH2134213D" num="" numtexte="2022-703" sens="cible" typelien="CITATION">Décret n°2022-703 du 26 avril 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046206531" datesignatexte="2022-08-22" id="LEGITEXT000046207004" naturetexte="DECRET" nortexte="AGRS2217106D" num="" numtexte="2022-1166" sens="cible" typelien="CITATION">Décret n°2022-1166 du 22 août 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046206531" datesignatexte="2022-08-22" id="JORFTEXT000046206531" naturetexte="DECRET" nortexte="AGRS2217106D" num="" numtexte="2022-1166" sens="cible" typelien="CITATION">Décret n°2022-1166 du 22 août 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046289806" datesignatexte="2022-09-13" id="LEGITEXT000046290360" naturetexte="DECRET" nortexte="ESRH2209317D" num="" numtexte="2022-1231" sens="cible" typelien="CITATION">Décret n°2022-1231 du 13 septembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046289806" datesignatexte="2022-09-13" id="JORFTEXT000046289806" naturetexte="DECRET" nortexte="ESRH2209317D" num="" numtexte="2022-1231" sens="cible" typelien="CITATION">Décret n°2022-1231 du 13 septembre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046294781" datesignatexte="2022-09-01" id="JORFTEXT000046294781" naturetexte="ARRETE" nortexte="ESRH2205200A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 1er septembre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046374088" datesignatexte="2022-09-19" id="LEGITEXT000046375264" naturetexte="ARRETE" nortexte="ESRF2224462A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 septembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046374088" datesignatexte="2022-09-19" id="JORFTEXT000046374088" naturetexte="ARRETE" nortexte="ESRF2224462A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 septembre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046753111" datesignatexte="2022-12-17" id="LEGITEXT000046755128" naturetexte="DECRET" nortexte="ESRH2229898D" num="" numtexte="2022-1585" sens="cible" typelien="CITATION">Décret n°2022-1585 du 17 décembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046753111" datesignatexte="2022-12-17" id="JORFTEXT000046753111" naturetexte="DECRET" nortexte="ESRH2229898D" num="" numtexte="2022-1585" sens="cible" typelien="CITATION">Décret n°2022-1585 du 17 décembre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046772274" datesignatexte="2022-12-21" id="LEGITEXT000046773288" naturetexte="DECRET" nortexte="ESRH2232215D" num="" numtexte="2022-1602" sens="cible" typelien="CITATION">Décret n°2022-1602 du 21 décembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046772274" datesignatexte="2022-12-21" id="JORFTEXT000046772274" naturetexte="DECRET" nortexte="ESRH2232215D" num="" numtexte="2022-1602" sens="cible" typelien="CITATION">Décret n°2022-1602 du 21 décembre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047915341" datesignatexte="2023-08-01" id="LEGITEXT000047917224" naturetexte="DECRET" nortexte="MICB2314291D" num="" numtexte="2023-709" sens="cible" typelien="CITATION">Décret n°2023-709 du 1er août 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047915341" datesignatexte="2023-08-01" id="JORFTEXT000047915341" naturetexte="DECRET" nortexte="MICB2314291D" num="" numtexte="2023-709" sens="cible" typelien="CITATION">Décret n°2023-709 du 1er août 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047927854" datesignatexte="2023-08-02" id="LEGITEXT000047928525" naturetexte="DECRET" nortexte="MICB2318655D" num="" numtexte="2023-715" sens="cible" typelien="CITATION">Décret n°2023-715 du 2 août 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047927854" datesignatexte="2023-08-02" id="JORFTEXT000047927854" naturetexte="DECRET" nortexte="MICB2318655D" num="" numtexte="2023-715" sens="cible" typelien="CITATION">Décret n°2023-715 du 2 août 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048206691" datesignatexte="2023-10-13" id="LEGITEXT000048208132" naturetexte="DECRET" nortexte="ESRH2322403D" num="" numtexte="2023-947" sens="cible" typelien="CITATION">Décret n°2023-947 du 13 octobre 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048206691" datesignatexte="2023-10-13" id="JORFTEXT000048206691" naturetexte="DECRET" nortexte="ESRH2322403D" num="" numtexte="2023-947" sens="cible" typelien="CITATION">Décret n°2023-947 du 13 octobre 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048595063" datesignatexte="2023-12-18" id="LEGITEXT000048597817" naturetexte="DECRET" nortexte="ESRH2315522D" num="" numtexte="2023-1207" sens="cible" typelien="CITATION">Décret n°2023-1207 du 18 décembre 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048595063" datesignatexte="2023-12-18" id="JORFTEXT000048595063" naturetexte="DECRET" nortexte="ESRH2315522D" num="" numtexte="2023-1207" sens="cible" typelien="CITATION">Décret n°2023-1207 du 18 décembre 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000052018661" datesignatexte="2025-07-31" id="JORFARTI000052018680" naturetexte="LOI" nortexte="MENX2505055L" num="4" numtexte="2025-732" sens="cible" typelien="CITATION">LOI n°2025-732 du 31 juillet 2025 - art. 4</LIEN>
<LIEN cidtexte="JORFTEXT000053618801" datesignatexte="2026-03-04" id="JORFARTI000053618813" naturetexte="ORDONNANCE" nortexte="AGRE2532855R" num="1" numtexte="2026-154" sens="cible" typelien="CITATION">Ordonnance n°2026-154 du 4 mars 2026 - art. 1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973078" naturetexte="CODE" nortexte="" num="L255-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L255-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000052625065" naturetexte="CODE" nortexte="" num="L255-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L255-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480122" naturetexte="CODE" nortexte="" num="L255-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L255-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480177" naturetexte="CODE" nortexte="" num="L256-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L256-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973108" naturetexte="CODE" nortexte="" num="L256-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L256-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973134" naturetexte="CODE" nortexte="" num="L257-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L257-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043480208" naturetexte="CODE" nortexte="" num="L257-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L257-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000050493640" naturetexte="CODE" nortexte="" num="L685-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L685-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000050493576" naturetexte="CODE" nortexte="" num="L686-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L686-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000050493511" naturetexte="CODE" nortexte="" num="L687-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L687-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000043973546" naturetexte="CODE" nortexte="" num="L975-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L975-1 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000044565235" naturetexte="CODE" nortexte="" num="L975-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L975-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000045065941" naturetexte="CODE" nortexte="" num="L975-1" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. L975-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071190" datesignatexte="2999-01-01" id="LEGIARTI000044589149" naturetexte="CODE" nortexte="" num="L446-1" numtexte="" sens="cible" typelien="CITATION">Code de la recherche - art. L446-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071190" datesignatexte="2999-01-01" id="LEGIARTI000045066801" naturetexte="CODE" nortexte="" num="L446-1" numtexte="" sens="cible" typelien="CITATION">Code de la recherche - art. L446-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071190" datesignatexte="2999-01-01" id="LEGIARTI000045066848" naturetexte="CODE" nortexte="" num="L447-1" numtexte="" sens="cible" typelien="CITATION">Code de la recherche - art. L447-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000053620129" naturetexte="CODE" nortexte="" num="L844-1" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L844-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000053620133" naturetexte="CODE" nortexte="" num="L845-1" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L845-1 (V)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'Assemblée nationale et le Sénat ont adopté,<br/>Vu la décision du Conseil constitutionnel n° 2020-810 DC du 21 décembre 2020,<br/>Le Président de la République promulgue la loi dont la teneur suit :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait à Paris, le 24 décembre 2020.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Jean Castex</p>
</div>
<div align="left">
<p>Le ministre de l'Europe et des affaires étrangères,</p>
<p>Jean-Yves Le Drian</p>
</div>
<div align="left">
<p>La ministre de la transition écologique,</p>
<p>Barbara Pompili</p>
</div>
<div align="left">
<p>Le ministre de l'éducation nationale, de la jeunesse et des sports,</p>
<p>Jean-Michel Blanquer</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la relance,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>La ministre des armées,</p>
<p>Florence Parly</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>La ministre du travail, de l'emploi et de l'insertion,</p>
<p>Elisabeth Borne</p>
</div>
<div align="left">
<p>Le ministre des outre-mer,</p>
<p>Sébastien Lecornu</p>
</div>
<div align="left">
<p>La ministre de la cohésion des territoires et des relations avec les collectivités territoriales,</p>
<p>Jacqueline Gourault</p>
</div>
<div align="left">
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Éric Dupond-Moretti</p>
</div>
<div align="left">
<p>La ministre de la culture,</p>
<p>Roselyne Bachelot-Narquin</p>
</div>
<div align="left">
<p>Le ministre des solidarités et de la santé,</p>
<p>Olivier Véran</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur, de la recherche et de l'innovation,</p>
<p>Frédérique Vidal</p>
</div>
<div align="left">
<p>Le ministre de l'agriculture et de l'alimentation,</p>
<p>Julien Denormandie</p>
</div>
<div align="left">
<p>La ministre de la transformation et de la fonction publiques,</p>
<p>Amélie de Montchalin</p>
</div>
<div align="left">
<p>La ministre déléguée auprès du Premier ministre, chargée de l'égalité entre les femmes et les hommes, de la diversité et de l'égalité des chances,</p>
<p>Elisabeth Moreno</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'économie, des finances et de la relance, chargé des comptes publics,</p>
<p>Olivier Dussopt</p>
</div>
<div align="left">
<p>La secrétaire d'État auprès du Premier ministre, chargée des personnes handicapées,</p>
<p>Sophie Cluzel</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU>
<div align="left">
<p>(1) Travaux préparatoires : loi n° 2020-1674.</p>
<p>Assemblée nationale :</p>
<p>Projet de loi n° 3234 ;</p>
<p>Rapport de Mme Valérie Gomez-Bassac, M. Philippe Berta, Mme Danièle Hérin et M. Pierre-Alain Raphan, au nom de la commission des affaires culturelles, n° 3339 rect. ;</p>
<p>Discussion les 21, 22 et 23 septembre 2020 et adoption, après engagement de la procédure accélérée, le 23 septembre 2020 (TA n° 478).</p>
<p>Sénat :</p>
<p>Projet de loi, adopté par l'Assemblée nationale, n° 722 (2019-2020) ;</p>
<p>Rapport de Mme Laure Darcos, au nom de la commission des affaires culturelles, n° 51 (2020-2021) ;</p>
<p>Avis de M. Jean-François Rapin, au nom de la commission des finances, n° 32 (2020-2021) ;</p>
<p>Avis de M. Jean-Pierre Moga, au nom de la commission des affaires économiques, n° 40 (2020-2021) ;</p>
<p>Texte de la commission n° 52 (2020-2021) ;</p>
<p>Discussion les 29 et 30 octobre 2020 et adoption le 30 octobre 2020 (TA n° 13, 2020-2021).</p>
<p>Assemblée nationale :</p>
<p>Projet de loi, modifié par le Sénat, n° 3500 ;</p>
<p>Rapport de Mme Danièle Hérin, au nom de la commission mixte paritaire, n° 3533 ;</p>
<p>Discussion et adoption le 17 novembre 2020 (TA n° 501).</p>
<p>Sénat :</p>
<p>Rapport de Mme Laure Darcos, au nom de la commission mixte paritaire, n° 116 (2020-2021) ;</p>
<p>Texte de la commission n° 117 (2020-2021) ;</p>
<p>Discussion et adoption le 20 novembre 2020 (TA n° 24, 2020-2021).</p>
<p>Conseil constitutionnel :</p>
<p>Décision du Conseil constitutionnel n° 2020-810 DC du 21 décembre 2020 publiée au Journal officiel de ce jour.</p>
</div>
</CONTENU>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
